.catch-copy {
    color: #e3306d;
    margin: 2rem 0 2rem 0;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.5;text-anchor
}

.partsInterview {
    margin: 4rem 0;
}

	.partsInterview .boxInterview-sayo {
	margin: 4rem 8rem 4rem 3.7rem;
	background-color: #F1F3F7;
	padding: 3rem 7.4rem 3rem 4.4rem;
	position: relative;
	}
	.partsInterview .boxInterview-sayo ::after {
	content: "";
	width: 102px;
	height: 102px;
	background: url("/wp/wp-content/uploads/sayo.jpg") no-repeat center top / 100% auto;
	border-radius: 100px;
	position: absolute;
	right: -67px;
	top: 50%;
	transform: translateY(-50%);
	}
	.partsInterview .boxInterview-sayo .catch {
	font-weight: 700;
	line-height: 1.4;
	font-size: 1.8rem;
	}
	.partsInterview .boxInterview-sayo .bg { padding: 2rem 0 0; }
	.partsInterview .boxInterview-sayo .bg > p:first-child { margin-top: 0; }
	.partsInterview .boxInterview-sayo .bg > p { margin-bottom: 0; }

	.partsInterview .boxInterview-haruka {
	margin: 4rem 8rem 4rem 3.7rem;
	background-color: #F1F3F7;
	padding: 3rem 7.4rem 3rem 4.4rem;
	position: relative;
	}
	.partsInterview .boxInterview-haruka ::after {
	content: "";
	width: 102px;
	height: 102px;
	background: url("/wp/wp-content/uploads/haruka_icon.jpg") no-repeat center top / 100% auto;
	border-radius: 100px;
	position: absolute;
	right: -67px;
	top: 50%;
	transform: translateY(-50%);
	}
	.partsInterview .boxInterview-haruka .catch {
	font-weight: 700;
	line-height: 1.4;
	font-size: 1.8rem;
	}
	.partsInterview .boxInterview-haruka .bg { padding: 2rem 0 0; }
	.partsInterview .boxInterview-haruka .bg > p:first-child { margin-top: 0; }
	.partsInterview .boxInterview-haruka .bg > p { margin-bottom: 0; }

	.partsInterview .boxInterview-yurimari {
	margin: 4rem 8rem 4rem 3.7rem;
	background-color: #F1F3F7;
	padding: 3rem 7.4rem 3rem 4.4rem;
	position: relative;
	}
	.partsInterview .boxInterview-yurimari ::after {
	content: "";
	width: 102px;
	height: 102px;
	background: url("/wp/wp-content/uploads/yurimari_icon.jpg") no-repeat center top / 100% auto;
	border-radius: 100px;
	position: absolute;
	right: -67px;
	top: 50%;
	transform: translateY(-50%);
	}
	.partsInterview .boxInterview-yurimari .catch {
	font-weight: 700;
	line-height: 1.4;
	font-size: 1.8rem;
	}
	.partsInterview .boxInterview-yurimari .bg { padding: 2rem 0 0; }
	.partsInterview .boxInterview-yurimari .bg > p:first-child { margin-top: 0; }
	.partsInterview .boxInterview-yurimari .bg > p { margin-bottom: 0; }

.tabContentsWrap h3 {
    font-size: 2.6rem;
    background: #fff;
    margin: 4rem 0 4rem;
    border: 1px solid #e3306d;
    padding: 1.6rem 3rem 1.6rem 6rem;
    box-sizing: border-box;
    position: relative;
}

.tabContentsWrap h4 {
    color: #fff;
    background: #c0ae83;
    margin: 4rem 0 4rem;
    padding: 1.4rem 3rem 1.4rem 6rem;
    font-size: 2.2rem;
    position: relative;
}

.atrc_parts .main_txt_block {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 0 8rem;
}
.atrc_parts .main_txt_block:last-child {
	margin: 0 0 0;
}

.atrc_parts .main_txt_block .left,
.atrc_parts .main_txt_block .right {
	width: calc(50% - 3rem);
	border-bottom: 1px solid #f5bac4;
	border-left: 1px solid #f5bac4;
	padding: 0 0 3.5rem 4.5rem;
	position: relative;
}
.atrc_parts .main_txt_block .left::before,
.atrc_parts .main_txt_block .right::before {
	content: "";
  position: absolute;
  bottom: -23px;
  right: 50px;
	border-top: 23px solid #e96c80;
  border-left: 23px solid transparent;
  z-index: 2;
}

.atrc_parts .main_txt_block .ttl_box {
	display: flex;
	justify-content: space-between;
	margin: 0 0 1rem;
}
.atrc_parts .main_txt_block .ttl {
	width: 65%;
	font-size: 1.9rem;
	line-height: 1.8em;
	padding: 3rem 0 0 0;
}
.atrc_parts .main_txt_block .img_box {
	width: 23%;
}
.atrc_parts .main_txt_block .img_box p {
	font-size: 1.4rem;
	text-align: center;
	margin: 1rem auto 0;
}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 768px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.partsInterview .boxInterview01 {
        padding-left: 5rem;
    }

.partsInterview .boxInterview-sayo {
	margin: 4rem 0;
	padding: 5.4rem 3.2rem 3rem;
	}
	.partsInterview .boxInterview-sayo ::after {
	width: 88px;
	height: 88px;
	right: 0;
	top: -18px;
	transform: translateY(0);
	}
	.partsInterview .boxInterview-sayo .catch {
	padding-right: 7rem;
	}
	.partsInterview .boxInterview-sayo .bg {
	padding: 2rem 0;
	background-size: 37px 30px,37px 30px;
	}

	.partsInterview .boxInterview-haruka {
	margin: 4rem 0;
	padding: 5.4rem 3.2rem 3rem;
	}
	.partsInterview .boxInterview-haruka ::after {
	width: 88px;
	height: 88px;
	right: 0;
	top: -18px;
	transform: translateY(0);
	}
	.partsInterview .boxInterview-haruka .catch {
	padding-right: 7rem;
	}
	.partsInterview .boxInterview-haruka .bg {
	padding: 2rem 0;
	background-size: 37px 30px,37px 30px;
	}

	.partsInterview .boxInterview-yurimari {
	margin: 4rem 0;
	padding: 5.4rem 3.2rem 3rem;
	}
	.partsInterview .boxInterview-yurimari ::after {
	width: 88px;
	height: 88px;
	right: 0;
	top: -18px;
	transform: translateY(0);
	}
	.partsInterview .boxInterview-yurimari .catch {
	padding-right: 7rem;
	}
	.partsInterview .boxInterview-yurimari .bg {
	padding: 2rem 0;
	background-size: 37px 30px,37px 30px;
	}

	.catch-copy {
    color: #e3306d;
    margin: 2rem 0 2rem 0;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.5;
}
	
   .tabContentsWrap h3 {
        font-size: 1.8rem;
        margin: 3rem 0 3rem;
        padding: 1.5rem 2rem 1.5rem 2rem;
    }	
	
   .tabContentsWrap h4 {
        margin: 3rem 0 3rem;
        padding: 1.3rem 1.3rem 1.3rem 4rem;
        font-size: 1.6rem;
    }
	
	.ttl_box01::before {
    width: 70px;
    height: 155px;
    top: 2rem;
    right: 0;
  }
	
	/* main_txt_block */
  .atrc_parts .main_txt_block {
    display: block;
    margin: 0 0 5rem;
  }

  .atrc_parts .main_txt_block .left,
  .atrc_parts .main_txt_block .right {
    width: 100%;
    padding: 0 0 2.5rem 2.5rem;
  }
  .atrc_parts .main_txt_block .left::before,
  .atrc_parts .main_txt_block .right::before {
    bottom: -20px;
    border-top: 20px solid #e96c80;
    border-left: 20px solid transparent;
  }
	.atrc_parts .main_txt_block .left {
		margin: 0 0 5rem;
	}

  .atrc_parts .main_txt_block .ttl_box {
    margin: 0 0 1rem;
  }
  .atrc_parts .main_txt_block .ttl {
    width: 67%;
    font-size: 1.4rem;
    line-height: 1.5em;
  }
  .atrc_parts .main_txt_block .img_box {
    width: 23%;
  }
  .atrc_parts .main_txt_block .img_box p {
    font-size: 1rem;
    margin: 0.7rem auto 0;
  }
  .ttl_box01::before {
    width: 40px;
    height: 155px;
    top: -3rem;
    right: -0.5rem;
}
	
}